/* Entango Client Specific Styles */
div#entango a, div#entango a.eSmall, div#entango a div.eReceipt { color: black; text-decoration: none; }
div#entango a:link, div#entango a.eSmall:link, div#entango a:link div.eReceipt { color: black; text-decoration: none; }
div#entango a:active, div#entango a.eSmall:active, div#entango a:active div.eReceipt {color: black; text-decoration: none; }
div#entango a:visited, div#entango a.eSmall:visited, div#entango a:visited div.eReceipt { color: black; text-decoration: none; }
div#entango a:hover, div#entango a.eSmall:hover, div#entango a div.eReceipt:hover { color: black; text-decoration: none; }
